.header .after_login .show {
    width: 190px !important;
}

.member .m_right .input span {
    width: 130px !important;
}

.buycar-2 .list2>span {
    width: 140px !important;
}

.buycar-2 .list2 .input3 {
    width: 220px !important;
}

.car-list-botinput .gouwu {
    width: 167px !important;
}

.right_slide li>a em {
    font-size: 6px !important;
}

.m_dd .td5 .a1 {
    height: 34px !important;
    line-height: 16px !important;
    padding: 5px 0px !important;
}

.m_detail .sum div a {
    line-height: 25px !important;
    padding: 8px 10px !important;
}

.buycar-none span a {
    width: 180px !important;
}